.main_agenda_ficha {
	display: none;
    position: fixed;
    height: 100%;
	overflow-y: scroll;
    top: 0;
	left: 0;
    background-color: rgba(0,0,0,1);	
	z-index: 2;
}
.agenda_ficha {
	width: 100%;
    max-width: 1170px;
	min-height: 100%;
    margin: 0 auto;
	padding: 20px;
	overflow: hidden;
    background-color: #FFF;
}
.agenda_ficha > div {
    
}
.close_ficha_agenda {
    float: right;
	margin-bottom: 15px;
    font-size: 30px !important;
    color: rgba(255,255,255,1);
    cursor: pointer;
}
.close_ficha_agenda:hover {
    color: rgba(10,84,139,1);
}
.inner_agenda_ficha {
	clear: both;
	width: 100%;
    background-color: rgba(255,255,255,1);
}
.inner_agenda_ficha h2 {
    height: 43px;
    text-align: center;
    font-family: "bebas";
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin: 0 0 20px 0;
    line-height: 43px;
    color: rgba(10,84,139,1);
}
.inner_agenda_ficha .fecha {
    float: left;
    width: 100%;
	margin: -15px 0;
    text-align: center;
}
.inner_agenda_ficha .categoria {
    float: left;
    width: 100%;
    text-align: right;
    border-bottom: 1px solid #ddd;
}
.inner_agenda_ficha .categoria p {
    display: inline-block;
	text-align: right;
    margin: 0;
    color: #aaa;
    font-family: "open";
    font-size: 12px;
}
.inner_agenda_ficha p {
    text-align: justify;
    font-family: "open";
    font-size: 15px;
    margin: 10px 0;
    padding: 0 15px;
    color: #333;
}
.inner_agenda_ficha .ficha_datos a p {
    padding: 0;
}
.inner_agenda_ficha img {
    display: block;
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
}
.inner_agenda_ficha  h4 {
    font-family: "bebas";
    font-size: 20px;
    letter-spacing: 0.8px;
    padding: 8px 15px;
    color: rgba(10,84,139,1);
}
.inner_agenda_ficha .fa-file {
    float: left;
	margin-bottom: 25px;
    padding: 0 10px 0 15px;
    color: rgba(93,141,181,1);
}
.datos_agenda {
    float: left;
    width: 100%;
	margin: 5px 0;
    text-align: left;
}
.datos_agenda h3 {
    display: inline-block;
    margin: 0;
    padding-left: 15px;
    font-family: "open";
    font-size: 14px;
    color: rgba(93,141,181,1);
    background-color: transparent;
}
.datos_agenda p {
    display: inline-block;
    margin: 0;
    font-family: "open";
    font-size: 14px;
}
#agenda_map {
    float: left;
    width: 100%;
    text-align: left;
}
#agenda_map h3 {
    display: inline-block;
    margin: 0;
    padding-left: 15px;
    font-family: "open";
    font-size: 14px;
    color: rgba(93,141,181,1);
    background-color: transparent;
}
#agenda_map p {
    display: inline-block;
    margin: 0;
    font-family: "open";
    font-size: 14px;
}
#agenda_map #map-canvas-agenda {
    width: 100%;
    /*max-width: 600px;*/
    height: 350px;
    margin: 10px auto;
}

#eventos_agenda {
	width: 100%;
}
#eventos_agenda h1 {
    font-family: "open";
    font-size: 30px;
    text-transform: uppercase;
    color: #C39000 !important;
    border-top: 6px solid #C39000 !important;
    cursor: pointer;
}
#eventos_agenda h1:hover {
	background-color: #EFEFEF;
}
#eventos_agenda h2 {
    margin-right: 5px;
    margin-top: -10px;
    font-family: "open";
    font-size: 50px;
    color: #666;
    text-align: right;
}
#eventos_agenda h3 {
    margin-right: 7px;
    margin-top: -16px;
    font-family: "open";
    font-size: 15px;
    color: #666;
    text-align: right;
}
#eventos_agenda h4 {
    margin: 20px 0 50px 0;
    text-align: center;
    letter-spacing: 0.8px;
    font-family: "bebas";
    color: rgba(10,84,139,1);
    font-size: 30px;
}
.entrada_agenda_inner {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
.entrada_agenda {
    display: inline-block;
	width: 100%;
    margin-bottom: 10px;
	padding: 10px;
	cursor: pointer; 
}
.entrada_agenda:hover {
    background-color: #EFEFEF;
}
.entrada_agenda img {
	display: block;
    width: 50%;
	margin: 0 auto 10px auto;
}
.entrada_agenda .categoria {
	margin-bottom: 10px;
    font-family: "open";
    font-size: 12px;
    color: #999;
}
.entrada_agenda .titulo {
    font-family: "open";
    font-size: 16px;
    color: rgba(93,141,181,1);
    font-weight: bold;
}
.entrada_agenda .lugar {
    float: left;
    margin-right: 10px;
    font-family: "open";
    font-size: 12px;
    color: #333;
}
.entrada_agenda .hora {
    float: left;
    margin-right: 8px;
    font-family: "open";
    font-size: 12px;
    color: #333;
}
.entrada_agenda p i {
    margin-right: 2px;
    font-size: 12px;
    color: rgba(93,141,181,1);
}


/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 950px) {
	.agenda_ficha > div {
		width: 104%;
		padding: 20px 30px 20px 10px;
	}
}





















